Jump to content

Ebkans

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Ebkans

  • Rank
    Novice
  1. I purchased Broadwave version 1.25 and now need to upgrade to version 1.29. I am been asked to pay another money which is almost same as my old version... Can somebody please tell me what the deference between the 2 versions. besides i am unable to stream from IOS systems. Will this new version do the trick... Either than that, my old version works fine...
×